body {margin:0;padding:0;}

#page {margin: 0 auto;width: 960px;}
#banniere {height:122px;}
#logosite {float:left;}

.nav {float: right;margin-top: 16px;}
.nav ul {line-height: 1.2em;}
.nav li ul {padding-top: 14px;width: 208px;}
.nav li ul ul {padding-top: 0;width: 208px;left:198px;margin-top:-1px;line-height: 1.2em;}
.nav li ul a {width: 198px;}
.nav li {margin-left:25px;}
.nav li li {margin-left:0;}
.nav a {border:0;font-size:1.3em;}
.nav a:hover {border:0;}
.nav a.contact {margin-right:0;}

#conteneur {margin:20px 0;}
#centre, .droite {margin-top: 10px;padding: 20px;float:left;}
#centre {width:600px;margin-right:20px;}
#centre2 {margin-top: 10px;width:640px;float:left;margin-right:20px;}
#pagespeciale #centre2 {width:960px;}
.droite {width:260px;}
#droite {float: left;width:300px;}
#footer {padding-top:5px;}

/* accueil */
#photo {position:relative;}
#photo_encart {
	padding: 5px;
	position: absolute;
	width: 278px;
	bottom: 25px;
	right: 10px;
}

#derniers_projets {margin:20px 0;margin-bottom: 25px;}
.derniers_projets_encart {float: left;width: 191px;height:35px;padding: 10px 15px;margin-right: 25px;}
.derniers_projets_encart:last-child {margin-right: 0;}

.encart_list {margin-top: 10px;padding: 20px;}
.encart_list:first-child {margin-top:0;}
.encart_list p {margin-top:5px;}

/* ssmenu*/
.ssmenu {padding:0;margin:0;}
.listnone {list-style-type:none;padding: 4px 0;}

/* ************** placement typo ******************* */
h1 {padding-bottom:3px;margin:0;}
h2 {margin:0 0 5px;}
h3 {clear: left;margin:10px 0;}
h3.spip, h4, h5  {clear: left;}
#droite h3 {margin-top:0;}

.descriptif {margin-bottom:20px;}
.center {text-align:center;}
.autobr {display:none;}

/* generique */
.floatleft {float:left;}
.floatright {float:right;}
.clearboth, .pagination {clear:both;}

/* ************** formulaires ******************* */
.formulaire_ecrire_auteur ul {margin:10px 0 0 0;padding:0;}
.formulaire_ecrire_auteur li {list-style-type:none;}
.formulaire_ecrire_auteur input, .formulaire_ecrire_auteur textarea {margin-bottom:10px;width: 565px;}
.formulaire_ecrire_auteur input.submit {width:100%;}

/* ************** images ******************* */
.spip_documents_left {float:left;margin:5px 13px 10px 0;}
.texte .spip_documents{text-align:center}
.droite .spip_documents_left {float:left;margin:0 5px 5px 0;}
.spip_documents_right {float:right;margin:5px 0 10px 20px;}
.mediabox {float:left;}
.logolist {width:300px;}
.serie_photo {margin: 0 -20px;padding: 5px 20px 10px;}

/* ************** tableaux ******************* */

#rub19 td, #rub19 th {vertical-align:top;padding-bottom: 10px;}
#rub19 th {width:110px;}
#rub19 td p {margin:2px 0;}


/* ************** images ************** */
.nav li ul {background: url(../images/menu.png) no-repeat 0 0 transparent;}

/* ************** Border ************** */
.listnone:last-child, hr, img {border:0;}
.nav li ul, .nav li ul ul, #rub33 table, #rub33 tr, #rub33 td {border:1px solid #000;}
.nav li ul, table, tr, td {border-top:0;}
.nav li ul a, .nav li ul a:hover {border-bottom:1px solid gray;}
#footer {border-top:1px dashed #333;}
.listnone, hr {border-bottom:1px dashed gray;}
h1 {border-bottom:1px dashed firebrick;}
.texteencadre-spip {border: 1px solid #CCCCCC;}
.serie_photo {border-top:5px solid black;}

/* ************** Typo ************** */
body {font-family: Helvetica,Arial,sans-serif;}
blockquote {font-family:'Times new roman', serif;}
body, sc {font-size: 0.85em;}
.nav {font-size: 1.6em;}
.nav li ul a {font-size:0.6em;}
#ariane, #footer, .formulaire_ecrire_auteur label {font-size: 0.9em}
#photo_encart h2 a {font-size:0.8em;}
h1 {font-size: 2.2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.4em;}
h4, blockquote {font-size: 1.2em;}
h5, .ssmenu, .texte, blockquote.spip_poesie {font-size:1.1em;}
.formulaire_ecrire_auteur input.submit {font-size:1em;}

h2, .formulaire_ecrire_auteur label, .formulaire_ecrire_auteur input.submit  {font-weight:bold;}
h3.spip, h4, h5, #photo h2 {font-weight:normal;}
sc {text-transform:uppercase;}
#derniers_projets, h2, h3, .descriptif, blockquote.spip_poesie {font-style:italic;}
blockquote {font-style:normal;}
#centre, #centre2 {text-align:justify;}
.pagination {text-align: right;}
a, .texte a:hover {text-decoration:none;}

/* ************** Couleurs ************** */
body {background-color: #000000;}
.nav li ul a, .nav li ul a:hover, #centre, .droite, .encart_list, .texteencadre-spip {background-color: #FEFEFE;}
.nav a, .nav a:hover {background-color:transparent;}
#photo_encart {background-color: firebrick;}
.derniers_projets_encart {background-color:#333;}
#cboxOverlay {background-color:#EEE;}

body, .nav a, #ariane a, .derniers_projets_encart a, #photo_encart h2 a  {color:#FEFEFE;}
.nav li ul a, #centre2, .encart_list, #centre, .droite, a, .texte a:hover, blockquote, .droite ul a {color: #333;}
.nav li ul a:hover, .nav li ul a.babbin, blockquote.spip_poesie, .descriptif {color:#666;}
.nav a:hover, h1, a:hover, #menu a:hover, .derniers_projets_encart a:hover, .droite ul a:hover, .texte a {color: firebrick;}
#footer, #footer a {color:#AAA;}
.caractencadre-spip {color:crimson;}
.caractencadre2-spip {color: #006363;}